
.navbar {
    background-color: #4433cc;/* Couleur de fond de votre barre de navigation */
    position: fixed;
    top: 0;
    width: 100%;
   /* Couleur de fond de votre barre de navigation */
    z-index: 1000; 
}


img {
    width: 150px;
    filter: drop-shadow(5px 5px 5px #222); /* Ombre portée avec décalage x, y et flou */
}


@media (prefers-color-scheme: dark) {
    /* Styles à appliquer lorsque le schéma de couleurs sombre est préféré */
    body {
        background-color: #51BDD3;
    color: #fff;
    }
}

button {
    color: gold;
    border-radius: 10px;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

body{
    background-image: url('https://i.ytimg.com/vi/AJAzE61jAnY/maxresdefault.jpg');

    background-size: 100% auto; /* Ajuste l'image pour couvrir toute la surface */
    background-repeat: no-repeat; /* Empêche la répétition de l'image */
    background-position: center;/* Centre l'image sur l'écran */
    background-attachment: fixed;

}

